Subject: Re: [PATCH 2/3] powerpc: Instrument Hypervisor Calls: add wrappers

From: Mike Kravetz <[email-masked]>
Date: Tue, 18 Jul 2006 20:50:41 -0700

On Tue, Jul 18, 2006 at 10:33:00PM -0500, Olof Johansson wrote:
> If you use the FTR_SECTION stuff then it'll be taken care of
> automatically at boot time. Doing that from C is messy, I don't think
> anyone has had reason to do it before.

Ok, sounds like a good reason for assembly.  I'll dust off the books. :)

-- 
Mike